start.dat start.exe
install.exe install.exe
install.exe setup.exe
install.fnt install.fnt
dos4gw.exe dos4gw.exe
data\maindata.daw data\maindata.daw
data\maindata.adw data\maindata.adw
data\plrrus.daw data\plrrus.daw
data\plrdeu.daw data\plrdeu.daw
data\goal.adw data\goal.adw
data\textes.daw data\textes.daw
drivers\sb.dig drivers\sb.dig
drivers\sbpro.dig drivers\sbpro.dig
drivers\sb16.dig drivers\sb16.dig
drivers\gus.dig drivers\gus.dig
drivers\drivers.lst drivers\drivers.lst
drivers\test.raw drivers\test.raw